package com.cool.bang.modules.business.mapper;

import com.cool.bang.common.base.BaseMapper;
import com.cool.bang.modules.business.domain.Corp;
import org.springframework.stereotype.Repository;

/**
* 企业信息
*
* @author PeiZhi Guo
* 2024-10-31 17:00
*/
@Repository
public interface CorpMapper extends BaseMapper<Corp> {

    Corp selectByIdCard(String idCard);

    Corp selectByOpenid(String openid);

    Integer updateOpenid(Long id);
}


